@media(max-width: 1400px){
.expertiseBox{margin-right:40px;}
.aboutStage .stageHeader h3{padding-top:40px;}

.siteContainer{padding:0 110px}
footer .siteContainer{padding:0 90px;}
}

@media(max-width: 1300px){
.cn-button{margin-top:-102px;}
body.home nav{width:260px;}

.sectionContent{padding:40px 60px 20px 10px; width:580px;}

.sectionContent h1{line-height:38px; font-size:30px;}

footer .siteContainer{padding:0 70px;}
}

@media(max-width: 1200px){
.siteContainer{padding:0 75px;}
.stage2.team2Stage{padding:80px 0;}

.circleBox{width:255px; height:255px;}

footer .siteContainer{padding:0 50px;}
}

@media(max-height:600px){
body.home nav{display:block;}
body.home nav .navWrap{display:block;}
.logo{padding-top:20px;}
nav ul li a{padding:10px 0;}

.homeFootRight{padding:15px 150px 14px 15px;}
.down{margin-top:10px;}
}


@media(max-height:530px){
.circle-investment{position: relative; width: auto; height: inherit; margin:0; padding: 0; background:none; display:table; margin-left:auto; padding-right:25px;}
.circle-investment > * {
  display: block;
  position: unset;
  width: inherit;
  height: inherit;
  margin:0;}
 
ul.circle-investment li:last-child a span, .circle-investment > :nth-of-type(1) a span{margin:0; bottom:unset;}
.circle-investmentWrap{padding-top:35px;}
ul.circle-investment:after{display:block; content:''; clear:both; height:0;}
ul.circle-investment li{padding-right:25px;}
ul.circle-investment li a{font-size:15px; padding:10px 0px 10px 25px;}
ul.circle-investment li a:before{width:12px; height:12px; border-width:1px; margin-top:5px;}
ul.circle-investment > li{transform:none !important;}
}


@media(max-width: 991px){
.mobileIcon{display:inline-block; position:fixed; z-index:9999; padding:10px; cursor:pointer; background-color:rgba(255, 255, 255, 0.8); line-height:25px; -webkit-transform: translate3d(0px, 0px, 0); transform: translate3d(0px, 0px, 0); -webkit-transition: all 0.5s; transition: all 0.5s;}
.mobileIcon.iconOpen{transform: translate3d(200px, 0px, 0);}

body.home .mobileIcon{display:block;}
.mobileIcon.iconOpen .glyphicon-menu-hamburger:before{content:"\e014";}
body.home nav{width:200px;}
header{ -webkit-transition: all 0.5s; transition: all 0.5s;}
header nav{background:rgba(255, 255, 255, 0.8); width:200px; text-align:center;}
header, body.home header{-webkit-transform: translate3d(-200px, 0px, 0); transform: translate3d(-200px, 0px, 0); opacity:1;}
header.navIsOpen, body.home header.navIsOpen{-webkit-transform: translate3d(0px, 0px, 0); transform: translate3d(0px, 0px, 0); opacity:1;}
.navInner{padding:0 10px 0 10px;}

.homeFootRight, .navFootText{display:none;}

body.home .sectionContent{max-width:520px; padding:30px 25px 20px 15px; width:auto;}

.hideSm{display:none;}
.mobileMenu{display:block;}

.expertiseBox{float:none;}
.aboutStage .stageHeader h3{padding-top:20px;}

.circleBox{display:none;}

.teamListWrap{width:600px;}
.teamStage .siteContainer{padding:0 20px;}


.desktopInvest{display:none;}
.mobileInvest{display:block;}

.investListContent{height:auto;}
.clientLogo{padding-top:10px;}
.circle-investmentWrap{height:auto; display:block; padding-top:35px;}
ul.circle-investment{margin-bottom:10px;}
ul.circle-investment:after{display:block; content:''; clear:both; height:0;}
ul.circle-investment li{padding-right:25px;}
ul.circle-investment li a{font-size:15px; padding:10px 0px 10px 22px;}
ul.circle-investment li a:before{width:12px; height:12px; border-width:1px; margin-top:5px;}
ul.circle-investment li{float:left;}


.mobileInvest{padding-top:100px;}
.mobileInvest .panel-title{font-size:24px; font-weight:700; text-decoration:none;}
.mobileInvest .panel-title a{text-decoration:none; display:block;}
.mobileInvest .panel-title a[aria-expanded="true"], .mobileInvest .panel-title a:hover{color:#2d5d42;}

.gallery .gallery-item img{height:auto;}

.tilt{
	filter: grayscale(40%); /* Current draft standard */
    -webkit-filter: grayscale(40%); /* New WebKit */
    -moz-filter: grayscale(40%);
    -ms-filter: grayscale(40%); 
    -o-filter: grayscale(40%); /* Not yet supported in Gecko, Opera or IE */ 
    filter: url(resources.svg#desaturate); /* Gecko */
    filter: gray; /* IE */
    -webkit-filter: grayscale(.4);
	}

.stage2.team2Stage{padding:50px 0}
.tem2Profile{margin-bottom:30px;}
.tem2Profile img{max-width:500px; width:100%;}

.mobileFooterHome{display:block; position:absolute; overflow:hidden; z-index:9; bottom:0; background:#FFFFFF; left:0; right:0; padding:2px 10px;}
.mobileFooterHome p{padding-top:10px; font-size:11px; text-transform:uppercase; font-family:'Lelo-Medium', Helvetica, sans-serif;}
.mobileFooterHome p img{width:50px; float:left; margin-right:10px; margin-bottom:-15px; margin-top:-8px;}
.mobileFooterHome p a{color:#666;}
}

@media(max-width: 991px) and (min-width: 769px){
.circle-container{width:460px; height:460px;}
.circle-container img{width:55px; height:55px;}
.teamListContent{width:390px; height:390px; left:105px;}
.circle-container::before{margin-left:230px; transform-origin: -215px 0 0;}
.circle-container.Acttab-1:before{transform: translate(-50%, -50%) rotate(11deg);}
.circle-container.Acttab-2:before{transform: translate(-18%, -50%) rotate(50deg);}
.circle-container.Acttab-3:before{transform: translate(-53%, -21%) rotate(95deg);}
.circle-container.Acttab-4:before{transform: translate(-50%, -13%) rotate(128deg);}

.circle-container > :nth-of-type(1){transform: rotate(-28deg) translate(24em) rotate(28deg);}
.circle-container > :nth-of-type(2){transform: rotate(0deg) translate(13em) rotate(0deg);}
.circle-container > :nth-of-type(3){transform: rotate(115deg) translate(3em) rotate(-112deg);}
.circle-container > :nth-of-type(4){transform:rotate(186deg) translate(15em) rotate(-186deg);}
.circle-container > :nth-of-type(5){transform:rotate(216deg) translate(24em) rotate(-216deg);}
}

@media(max-width: 768px){
section.section-default{min-height:100vh;}	 
.tilt{min-height:100vh; /*max-height:500px;*/}

body.home .tilt {height:100vh; min-height:300px; max-height:100vh;}
.stage2.aboutStage{background:#e8e7e7 !important;}

.sectionContent{max-height:400px;}
.sectionContent{width:100%; background:rgba(255,255,255,.8); padding:30px 15px 20px 15px;} 

.sectionContent h1{font-size:24px; line-height:24px;}
.sectionContentWrap {position: absolute; max-width:550px; bottom:54px; right:0; z-index:2;}
	
body.home .sectionContent{max-width:inherit;}
.sectionContent{text-align:center;}
.siteContainer{padding:0 30px;}
.expertiseBox{margin-right:0;}

.stageElement{padding:30px 0 20px 0;}
.stageElement .pL40{padding-left:0;}

ul.skNavFoot li{display:inline-block; padding-left:12px;}
.stage2{padding-bottom:50px; height:auto; min-height:inherit;}

.teamListWrap{width:auto;}
.teamListContent{position:relative; left:0; border-radius:0; width:100%; height:auto;}
.circle-container{background:none; width:auto; padding-top:20px; height:auto;}
ul.circle-container li{display:inline-block; padding:10px; margin-bottom:20px;}
.circle-container:after{display:block; content:''; clear:both; height:0;}
.circle-container::before{display:none;}

.circle-container li h4{display:none;}

.circle-container img{width:50px; height:50px; display:inline-block;}

.stage2.team2Stage{background:#e8e7e7 !important;}

ul.circle-investment li{padding-right:15px;}
ul.circle-investment li a{font-size:13px; padding:10px 0px 10px 12px;}
ul.circle-investment li a:before{width:8px; height:8px; margin-top:6px;}
ul.circle-investment li a:before{left:1px;}
ul.circle-investment li.active a:before, ul.circle-investment li:hover a:before{background: #29835f; transform: scale(1.1);}

footer .siteContainer{padding:0;}

.mobileFooterHome p{font-size:10px;}

footer p small{font-size:10px;}
footer p small span{font-size:10px; line-height:14px;}
footer p small span{}

ul.skNavFoot{font-size:11px;}
}

@media(max-height:500px){

}

@media(max-width: 600px){
ul.circle-investment li{padding-right:8px; width:16.6%;}
ul.circle-investment li a{font-size:13px; padding:10px 0px 10px 12px; white-space: nowrap; text-overflow: ellipsis;  overflow: hidden;}	
}

@media(max-width: 550px){
.expertRadius{border-width:80px; width:323px; height:323px;}
.expertiseList{height:300px;}
.expertRadius{top:-60px;}
.expertiseList > :nth-of-type(1){transform: rotate(-151deg) translate(16em) rotate(151deg);}
.expertiseList > :nth-of-type(2){transform: rotate(-174deg) translate(13em) rotate(174deg);}
.expertiseList > :nth-of-type(3){transform: rotate(-217deg) translate(6.2em) rotate(217deg);}
.expertiseList > :nth-of-type(4){transform: rotate(-208deg) translate(-2em) rotate(208deg)}
.expertiseList > :nth-of-type(5){transform: rotate(110deg) translate(-8.2em) rotate(-110deg);}
.stageElement{padding-top:10px;}


}

@media(max-height:460px){
.logo img{max-width:80px;}
.down{width:32px; height:32px; margin-top:5px;}
/*nav ul li a{padding:5px 0;}*/

body.home .mobileIcon{display:none;}

.mobileIcon{display:inline-block; position:fixed; z-index:9999; padding:10px; cursor:pointer; background-color:rgba(255, 255, 255, 0.8); line-height:25px; -webkit-transform: translate3d(0px, 0px, 0); transform: translate3d(0px, 0px, 0); -webkit-transition: all 0.5s; transition: all 0.5s;}
.mobileIcon.iconOpen{transform: translate3d(200px, 0px, 0);}
.mobileIcon.iconOpen .glyphicon-menu-hamburger:before{content:"\e014";}
header{ -webkit-transition: all 0.5s; transition: all 0.5s;}
header nav{background:rgba(255, 255, 255, 0.8); width:200px; text-align:center;}
header{-webkit-transform: translate3d(-200px, 0px, 0); transform: translate3d(-200px, 0px, 0); opacity:1;}
header.navIsOpen{-webkit-transform: translate3d(0px, 0px, 0); transform: translate3d(0px, 0px, 0); opacity:1;}
.navInner{padding:0 10px 0 10px;}

.hideSm{display:none;}
.mobileMenu{display:block;}

.homeFootRight, .navFootText{display:none;}
}

@media(max-width: 991px){
	body.home .mobileIcon{display:block;}
}

@media(max-height:360px){
.logo{padding:10px 0;}
nav ul{font-size:12px;}
nav ul li a{padding:5px 0;}
.down{width:25px; height:25px;}
.down i{margin-top:8px;}

.sectionContentWrap{top:inherit; bottom:56px; margin-top:0;}
body.home .tilt {height:100vh; min-height:300px;}
.homeFootRight, .navFootText{display:none;}	
}

@media(max-width: 480px){
.siteContainer{padding:0;}

.team2Stage .siteContainer{padding:0 20px;}
.teamStage .siteContainer{padding:0;}

.siteContainer h1{font-size:30px;}

.homeMobileLogo{display:none; width:100%; position:absolute; z-index:1; top:0; text-align:center;  width:100%; height:300px;}
.homeMobileLogo img{max-width:115px;}

section#home .sectionContentWrap{/*top:300px; background:rgba(255,255,255,.75);*/}

/*section#home .sectionContent{background:none;}*/

body.home{min-height:500px;}
body.home section.section-default{min-height:500px;}
body.home .tilt{min-height:500px;}

body.home .sectionContent:before{content:''; display:block; background:url(images/logo-bg-mobile.png); background:url(images/aith-logo.svg); width:100%; height:230px; background-repeat:no-repeat; position:absolute; top:-250px; background-position:center center; opacity:.9; left:0; margin-bottom:30px; background-size:115px;}

ul.skNavFoot{font-size:9px;}
ul.skNavFoot li{padding-left:5px;}
}



@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : portrait) {
body.home{min-height:600px;}
body.home section.section-default{min-height:600px;}
body.home .tilt{min-height:600px;}

body.home .sectionContent:before{content:''; display:block; background:url(images/logo-bg-mobile.png); background:url(images/aith-logo.svg); width:100%; height:290px; background-repeat:no-repeat; position:absolute; top:-390px; background-position:center center; opacity:.9; left:0; margin-bottom:30px; background-size:115px;}	
	 }


@media(max-width: 375px){
.expertRadius{border-width:80px; width:323px; height:323px;}

.expertiseList{width:280px; height:200px;}
.expertRadius{width:250px; height:250px; padding-top:35px; font-size:14px;}

.expertRadius{top:-60px;}
.expertiseList > :nth-of-type(1){transform: rotate(-152deg) translate(10em) rotate(152deg);}
.expertiseList > :nth-of-type(2){transform: rotate(-180deg) translate(7.8em) rotate(180deg);}
.expertiseList > :nth-of-type(3){transform: rotate(-211deg) translate(3.5em) rotate(211deg);}
.expertiseList > :nth-of-type(4){transform: rotate(-197deg) translate(-2em) rotate(197deg);}
.expertiseList > :nth-of-type(5){transform: rotate(120deg) translate(-5.4em) rotate(-120deg);}
}